form {
  box-sizing: border-box;
  padding: 10px 0;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.flex-row {
  display: flex;
  justify-content: space-between;
}
.error-message {
  padding: 5px 10px;
  margin: 5px 0;
  background-color: rgba($color: #e23a3a, $alpha: 0.3);
}
:host::ng-deep .field-error {
  mat-form-field {
    mat-label {
      color: red;
    }
  }

  .mat-form-field-appearance-legacy .mat-form-field-underline {
    background-color: red;
  }
  .mat-form-field-appearance-legacy .mat-form-field-ripple {
    background-color: red;
  }
}
